Bug 409301 - text mode partitioning screen gets stuck in a loop
text mode partitioning screen gets stuck in a loop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 15:24 EST by Jesse Keating
Modified: 2013-01-09 21:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 14:54:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-12-03 15:24:54 EST
I can't continue unless I pick a manual layout.  Clicking ok otherwise just
refreshes the screen.  http://jkeating.fedorapeople.org/partition-loop.png
Comment 1 Jeremy Katz 2007-12-10 14:54:39 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.